<template>
    <v-container class="text-center">
        <v-row>
            <v-col>
                <h1 class="text-h4">Erreur 403</h1>
                <p class="text-subtitle-1 mt-5">
                    Vous n'avez pas les droits nécessaires pour accéder à cette
                    page
                </p>
                <v-btn
                    :to="{ name: 'home' }"
                    class="d-inline-flex text-subtitle-1 mt-5"
                    prepend-icon="mdi-arrow-left"
                >
                    Retourner à la page d'accueil
                </v-btn>
            </v-col>
        </v-row>
    </v-container>
</template>
